
Infrastructure - Task #3840

Story # 3822 (Closed): Release CN 1.2 Features

Update d1_common_java branch to incorporate jibx changes and to be pulled into libclient_java

2013-06-25 00:38 - Ben Leinfelder

Status: Rejected Start date: 2013-06-25

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 0%

Category: d1_common_java Estimated time: 0.00 hour

Target version: 2013.26-Block.4.1   

Milestone: CCI-1.2 Story Points:  

Product Version: *   

Description

This will be tagged v1.1.3 using the v1.1 branch of d1_common_java

History

#1 - 2013-06-26 17:42 - Ben Leinfelder

- Subject changed from Create d1_common_java branch to incorporate jibx changes and to be pulled into libclient_java to Update d1_common_java

branch to incorporate jibx changes and to be pulled into libclient_java

- Assignee changed from Robert Waltz to Ben Leinfelder

Also want ServiceMethodRestrictionUtil change included.

#2 - 2013-06-26 17:42 - Ben Leinfelder

- Description updated

#3 - 2013-06-26 23:15 - Ben Leinfelder

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0

Not targeting this for CCI-1.2.0
